﻿.datePicker
{
	border: 1px solid #C6BFD7;
	width: 180px;
	direction: rtl;
	font-family: Tahoma;
	font-size: 12px;
	color: #000080;
	background-color: #F0F8FF;
}
.datePickerRow
{
	background-color:White;
}
.datePickerFriDay
{
	background-color: #FFCBB3;
}
.datePickerDay
{
	width:25px;
	height:16px;
	text-align:center;
	cursor:pointer;
}
.datePickerDay:hover
{
	background-color:Yellow;
}
.datePickerDaySelect
{
	width: 25px;
	height: 16px;
	text-align: center;
	cursor: pointer;
	background-color: #6666FF;
	color: #FFFFFF;
}
.datePickerToday
{
	width: 25px;
	height: 16px;
	text-align: center;
	cursor: pointer;
	background-color: #8FD08C;
	color: #FFFFFF;
}
.datePickerMonth
{
	width:100px;
	text-align:right;
}
.datePickerYear
{
	width:80px;
	text-align:left;
}
.datePickerStepButton
{
	border: 1px solid #C7DFE0;
	padding-left: 3px;
	padding-right: 3px;
	margin:2px;
	background-color: #E1F1FF;
	color: #006666;
	font-family: Tahoma;
	font-size: 11px;
	width:15px;
	height:20px;
}

.datePickerButton
{
	border: 1px solid #C7DFE0;
	padding-left: 3px;
	padding-right: 3px;
	margin:2px;
	background-color: #E1F1FF;
	color: #006666;
	font-family: Tahoma;
	font-size: 11px;
	height:20px;
}

